.inscrip-title h3{
	margin-left: 4px;
}
.inscrip-title p{
	margin-left: 5px;
}

.incontent-title{
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	font-size: 29px;
    margin: 20px 0px;
    line-height: 27px;
}

.inscrip-button {
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	right: 0px;
	color: #fff;
	background-color: #ed1e79;
	z-index: 1;
	top: 0;
	width: 120px;
    height: 30px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 2px;
    padding: 0px 10px;
    font-size: 12px;
}

.green-h:hover,
.items .tags .green{
	background-color: #d1d600;
}
.blue-h:hover,
.items .tags .blue{
	background-color: #1d678f;
}
.light-blue-h:hover,
.items .tags .light-blue{
	background-color: #3fa8f4;
}

.purple-h:hover,
.items .tags .purple{
	background-color: #5e4ba6;
}

.orange-h:hover,
.items .tags .orange{
	background-color: #f29200;
}
.yellow-h:hover,
.items .tags .yellow{
	background-color: #ffd400;
}
.red-h:hover,
.items .tags .red{
	background-color: #cd1719;
}
.items .tags .pink{
	background-color: #ed1e79;
}
.aqua-h:hover,
.items .tags .aqua{
	background-color: #33b6ba;
}